Bug 8633 - [UPDATE REQUEST 2016.1] firefox-esr52 52.5.3
: [UPDATE REQUEST 2016.1] firefox-esr52 52.5.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-04 18:25 MSK by Алзим
Modified: 2018-01-09 10:13 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2018-01-05 14:17:40 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2018-01-08 17:17:37 MSK
firefox-esr52-52.5.3-1
https://abf.io/build_lists/2916390
https://abf.io/build_lists/2916391

firefox-esr52-l10n-52.5.3-1
https://abf.io/build_lists/2916509
https://abf.io/build_lists/2916510
******************************* Advisory ************************
Updated to 52.5.3
*****************************************************************
QA Verified